Fortinet Document Library

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Upgrading from previous FortiClient versions

Note

You must upgrade EMS to 7.0.2 or newer before upgrading FortiClient.

FortiClient 7.0.5 supports upgrade from FortiClient 6.2, 6.4, and 7.0.

FortiClient (macOS) 7.0.5 features are only enabled when connected to EMS 7.0.

With the new endpoint security improvement feature, there are backward compatibility issues to consider while planning upgrades. See Recommended upgrade path for information on upgrading FortiClient (macOS) 7.0.5.

Upgrading from previous FortiClient versions

Note

You must upgrade EMS to 7.0.2 or newer before upgrading FortiClient.

FortiClient 7.0.5 supports upgrade from FortiClient 6.2, 6.4, and 7.0.

FortiClient (macOS) 7.0.5 features are only enabled when connected to EMS 7.0.

With the new endpoint security improvement feature, there are backward compatibility issues to consider while planning upgrades. See Recommended upgrade path for information on upgrading FortiClient (macOS) 7.0.5.